*{
    margin: 0;
    padding: 0;
}

@font-face{
    font-family: texto-general;
    src: url(../fonts/Franklin\ Gothic\ Heavy\ Regular.ttf);
}

.molleturo{
    margin: auto;
    width: 100%;
}


.molleturo img{
    width: 100%;
}
.megas{
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.megas img{
    width: 90%;
    box-shadow: 10px;
}

/* .elige-plan{
    color: rgb(255, 255, 255);
    font-family: texto-general;
    text-align: center;
    justify-content: center;
    padding: 30px 0px;
}

.elige-plan h1{
    font-size: 70px;
    color: rgb(255, 255, 255);
}

.elige-plan h3{
    color: rgb(255, 255, 255);
    font-family: texto-general;
    font-size: 30px;
}


.megas{
    display: flex;
    align-items: flex-start;
    text-align: center;
    justify-content: center;
    padding: 10px 20px;
    flex-wrap: wrap;
}

.megas .plan-1{
    margin: 20px;
    background-color: rgb(152, 174, 192);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 10px 20px;
}

.megas .plan-1 h1{
    font-size: 40px;
    color: rgb(7, 100, 143);
}

.megas .plan-1 h3{
   border-bottom: 1px solid rgb(7, 100, 143);
   max-width: max-content;
   margin: auto;
}

.megas .plan-1 h4{
   padding: 10px 0px;
 }

.megas .plan-1 p{
    color: rgb(7, 100, 143);
    padding-bottom: 10px;
}

.megas .plan-1 h2{
    color: rgb(7, 100, 143);
}


.megas .plan-2{
    margin: 20px;
    background-color: rgb(152, 174, 192);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 10px 20px;
}

.megas .plan-2 h1{
    font-size: 40px;
    color: rgb(7, 100, 143);
}

.megas .plan-2 h3{
   border-bottom: 1px solid rgb(7, 100, 143);
   max-width: max-content;
   margin: auto;
}

.megas .plan-2 h4{
   padding: 10px 0px;
 }

.megas .plan-2 p{
    color: rgb(7, 100, 143);
    padding-bottom: 10px;
}

.megas .plan-2 h2{
    color: rgb(7, 100, 143);
}

.megas .plan-3{
    margin: 20px;
    background-color: rgb(152, 174, 192);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    padding: 10px 20px;
}

.megas .plan-3 h1{
    font-size: 40px;
    color: rgb(7, 100, 143);
}

.megas .plan-3 h3{
   border-bottom: 1px solid rgb(7, 100, 143);
   max-width: max-content;
   margin: auto;
}

.megas .plan-3 h4{
   padding: 10px 0px;
 }

.megas .plan-3 p{
    color: rgb(7, 100, 143);
    padding-bottom: 10px;
}

.megas .plan-3 h2{
    color: rgb(7, 100, 143);
} */

.restricciones h3{
    color: rgb(255, 255, 255);
    display: flex;
    margin: auto;
    text-align: center;
    justify-content: center;
    border-bottom: white 1px solid;
    max-width: max-content;
}

.octelco{
    font-size: 16px;
    color: white;
    width: 50%;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 10px;
    display: flex;
    line-height: 20px;
}






@media screen and (max-width:1210px){
    .molleturo img{
        margin: auto;
        width: 100%;
    }

    .octelco{
        font-size: 16px;
        color: white;
        width: 80%;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 10px;
        display: flex;
        line-height: 20px;
    }

    .elige-plan h1{
        font-size: 50px;
        color: rgb(255, 255, 255);
    }

    .elige-plan h3{
        color: rgb(255, 255, 255);
        font-family: texto-general;
        font-size: 20px;
    }

    .megas{
        margin: 20px;
        padding: 20px;
        display: flex;
        justify-content: center;
        flex-direction: column;    
           
    }
    
}